<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginBottom="5sp"
    android:layout_marginLeft="5sp"
    android:layout_marginRight="5sp"
    android:layout_marginTop="5sp"
    android:background="@android:color/transparent"
    android:orientation="horizontal" >

    <ImageView
        android:id="@+id/item_iv"
        android:layout_width="60dip"
        android:layout_height="80dip"
        android:layout_marginBottom="5sp"
        android:layout_marginLeft="5sp"
        android:layout_marginRight="5sp"
        android:layout_marginTop="5sp"
        android:src="@drawable/m053" />

    <LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="95dip"
        android:background="@android:color/transparent"
        android:orientation="vertical" >

        <LinearLayout
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:layout_width="match_parent"
            android:layout_height="35dip"
            android:background="@android:color/transparent"
            android:orientation="horizontal" >

            <CheckBox
                android:id="@+id/item_cb"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="5dip"
                android:clickable="false"
                android:focusable="false"
                android:focusableInTouchMode="false" />

            <TextView
                android:id="@+id/item_tv"
                android:layout_width="100dip"
                android:layout_height="match_parent"
                android:layout_marginLeft="5sp"
                android:gravity="left"
                android:text="" />

            <TextView
                android:id="@+id/item_tv1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginRight="5sp"
                android:gravity="right"
                android:textSize="20sp" >
            </TextView>
        </LinearLayout>

        <LinearLayout
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:layout_width="match_parent"
            android:layout_height="30dip"
            android:background="@android:color/transparent"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/item_tv2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5sp"
                android:gravity="left"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/item_tv3"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginRight="5sp"
                android:gravity="right"
                android:textSize="20sp" />
        </LinearLayout>

        <LinearLayout
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:layout_width="match_parent"
            android:layout_height="30dip"
            android:background="@android:color/transparent"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/item_tv4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5sp"
                android:gravity="left"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/item_tv5"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginRight="5sp"
                android:gravity="right"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/item_tv6"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:textSize="16sp" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>